.banner-home img.img-home {
  width: 100%;
  height: 937px;
  object-position: left;
}

.banner-home .titles {
  position: absolute;
  z-index: 9;
  top: 200px;
  width: 100%;
  height: auto;
}

.banner-home .title.home {
  top: 20px;
}

.banner-home h1 {
  font-size: 150px;
  font-weight: 900;
  text-transform: uppercase;
}

.banner-home .title-vazada {
  color: transparent;
  -webkit-text-stroke: 1px var(--color-white);
  -webkit-text-stroke-width: 1;
  -webkit-text-stroke-color: var(--color-white);
  font-family: Inter;
  font-size: 150px;
  font-weight: 300;
  text-transform: uppercase;
  margin-top: -72px;
  letter-spacing: 10px;
}

.banner-home .redes-sociais ul {
  position: absolute;
  top: 80px;
  left: 56px;
  gap: 24px;
}

.banner-home .redes-sociais svg path{
  transition: var(--transition);
}

.banner-home .redes-sociais svg:hover path{
  fill: var(--color-border)
}

.banner-home .glass {
  width: 604px;
  height: 225px;
  background: rgba(255, 255, 255, 0.35);
  backdrop-filter: blur(68.5px);
  padding: 48px;
  align-items: center;
  display: flex;

  position: absolute;
  left: 0;
  top: 380px;
}

.banner-home .glass h4 {
  text-transform: uppercase;
}

@media (max-width: 1440px) {
  .banner-home .redes-sociais ul {
    top: 150px;
    left: 24px;
  }
}

@media (max-width: 1199px) {
  .banner-home img.img-home {
    height: 341px !important;
  }
  .banner-home {
    margin-top: 75px;
  }

  .banner-home h1 {
    font-size: 48px;
  }
  .banner-home .title-vazada {
    font-family: Inter;
    font-size: 48px;
    letter-spacing: 10px;
    margin-top: -10px;
  }
  .banner-home .titles {
    top: 0;
  }
  .banner-home .redes-sociais ul {
    display: none;
  }
  .banner-home .glass {
    width: 413px;
    height: 131px;
    padding: 16px;
    top: 180px;
  }
  .banner-home .title.home {
    top: 50px;
  }
  .banner-home .glass h4 {
    font-size: 16px;
  }
  .banner-home .glass p {
    font-size: 14px;
  }
  .banner-home .gap-xg {
    gap: 16px;
  }
}
@media (max-width: 425px) {
  .banner-home .glass {
    width: 90%;
  }
}
